*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background:url(../03_img/002_encabezado/fondoportada.png);

}

.titulo{
    text-align: center;
    font-weight: bold;
    padding: 15px;
    background-color:#051158 ;
    color: #b1d9fa;
}

.articulo{
    width: 90%;
    margin: 0 auto;
}

.perfil{
    height: 100%;
    padding: 10px;
    background-color: #051158;
    color:  #b1d9fa;
}

.imagen{
    width: 100%;
    text-align: center;
}

.milogo{
    width: 100%;
    max-width: 270px;
    padding: 20px 10px;
}

h2{
    font-family: 'Abril Fatface', cursive;
    font-size: 2.8em;
}

h5{
    font-size: 1.2em;
}

.estudios{
    padding: 10px;
    height: 100%;
    
    color: #051158;
}

.perfi{
    padding-left: 10px;
    background-color:#91aec5 ; 
}

.perfi h3{
    font-weight: bold;  
}

.texto{
    width: 100%;
    padding: 15px;
}

.icono{
    width: 32px;
}

.mini{
    display:inline-block;
}

.texto1{
    width: 100%;
    padding: 15px;
}

a{
    text-decoration: none;
    color: #051158;
}

@media only screen and (max-width:550px) {   /* Los valores se mantendran mientras la pantalla tenga - de 400px */
    h2{
        font-size: 1.9em;
    }
}

